{
  "LBL_CUSTOMER_INFO": "IT_IT Customer Info",
  "LBL_COUNTING": "IT_IT Counting",
  "LBL_FINALIZE": "IT_IT Finalize",
  "BTN_CONTINUE": "IT_IT Continue",
  "LBL_PIECES": "IT_IT Pieces",
  "LBL_CONFORM": "IT_IT Conform",
  "LBL_ABUSED": "IT_IT Abused",
  "LBL_TOTAL_REJECTIONS": "IT_IT Total Rejections",
  "LBL_SELECT_REASON": "IT_IT Select Reason",
  "HDR_PRODUCTS": "IT_IT Products",
  "COL_CODE":"IT_IT Code",
  "COL_PRODUCT":"IT_IT Product",
  "COL_CONFORM":"IT_IT Conform",
  "COL_ABUSED":"IT_IT Abused",
  "COL_TOTAL_EXCEPTIONS": "IT_IT Total Exceptions",
  "LBL_SELECT_CUSTOMER": "IT_IT Select Customer Info",
  "LBL_CUSTOMER": "IT_IT Select Customer",
  "LBL_DEPARTMENT": "IT_IT Select Department",
  "LBL_CONSUMPTION_POINT": "IT_IT Select Consumption Point",
  "LBL_PICKUP_DATE": "IT_IT Select Pickup Date",
  "MSG_FINALIZE_COUNT_TITLE": "IT_IT Counts have not been finalized",
  "LBL_NO_DELIVERY_POINT": "IT_IT No active delivery point defined for consumption point",
  "LBL_NO_DEPARTMENTS": "IT_IT No active departments defined for customer",
  "MSG_UNFINALIZED_COUNTS": "IT_IT Soil count has unfinalized changes. Please select how to proceed.",
  "MSG_FINALIZE": "IT_IT Your count will be processed",
  "LBL_SAVE": "IT_IT Save",
  "MSG_SAVE": "IT_IT You can come back and continue where you left off",
  "LBL_DISCARD": "IT_IT Discard",
  "MSG_DISCARD": "IT_IT All changes will be discarded",
  "LBL_BACK": "IT_IT Back",
  "TITLE_INCORRECT_WORKSTATION_SETUP": "IT_IT Workstation setup not correct",
  "MSG_NOT_CONFIGURED_FOR_SOIL_COUNT": "IT_IT This workstation is not configured for soil count."
}